=== debian/control ===
Source: open-xchange-admin-soap-reseller
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin-reseller (>=6.22.0), open-xchange-soap-cxf (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-admin-soap-reseller
Architecture: all
Depends: ${misc:Depends}, open-xchange-admin-reseller (>= 6.22.0), open-xchange-soap-cxf (>= 6.22.0)
Replaces: open-xchange-admin-plugin-reseller-soap (<< 6.21.0-0)
Conflicts: open-xchange-admin-plugin-reseller-soap (<< 6.21.0-0)
Description: SOAP interfaces for the reseller administration level
 This package installs the SOAP interfaces for the reseller level administration RMI interfaces. See the open-xchange-admin-reseller package
 for a description of the reseller administration level. The SOAP interfaces allow any programming languages for the reseller
 administration clients while RMI only allows Java clients.

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-admin-plugin-reseller-soap
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-admin-soap-reseller
Section: oldlibs
Description: transitional dummy package
