=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin-reseller (>=7.4.1), open-xchange-soap-cxf (>= 7.4.1)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin-reseller (>=7.4.2), open-xchange-soap-cxf (>= 7.4.2)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-admin-soap-reseller
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-admin-reseller (>= 7.4.1), open-xchange-soap-cxf (>= 7.4.1)
+Depends: ${misc:Depends}, open-xchange-admin-reseller (>= 7.4.2), open-xchange-soap-cxf (>= 7.4.2)
 Replaces: open-xchange-admin-plugin-reseller-soap (<< 6.21.0-0)
 Conflicts: open-xchange-admin-plugin-reseller-soap (<< 6.21.0-0)
 Description: SOAP interfaces for the reseller administration level
